.dash{
    display: grid;
    grid-gap: 5px;
    margin:30px;
}
.field,.comment,.reply{
    border: 1px solid black;
    padding:10px;
    margin:1px;
}
i{
	float:right;
}
#not{
    width:100%;
    opacity:0.7;
}
#feed{
    margin-top:10px;
    margin-bottom: 10px;
    background-image: linear-gradient(to right bottom,teal,transparent);
}